body {
margin: 0 auto;
font-size: 14px;
text-align: center;
background-color: #ffffff;
}
body div {
text-align: left
}
#main {
width: 740px;
margin-left: auto;
margin-right: auto;
font-family:FormalScrp421 BT,Viner Hand ITC,Lucida Calligraphy,Bradley Hand ITC,ITC Zapf Chancery,Berlin Sans FB Demi;
font-size: 16px;
background-image: url("images/mainback.jpg");
}
#head {
width: 740px;
height: 286px;
background-image: url("images/head.jpg");
background-repeat: no-repeat;
background-position: center;
text-align: center;
}
#head h1 {
padding-top: 60px;
margin: 0px;
font-size: 25px;
color: #000000;
}
#menu {
width: 740px;
height: 30px;
background-image: url("images/menuback.jpg");
background-repeat: no-repeat;
background-position: center;
text-align: center;
padding-top: 20px;
}
#menu a {
color: #000000;
text-decoration: none;
}
#menu a:hover {
text-decoration: underline;
}
#content {
padding-left: 40px;
padding-right: 40px;
font-family:Verdana;
}
#content h1 {
margin-top: 10px;
margin-bottom: 5px;
font-size: 14px;
}
#content a {
text-decoration: none;
color: #000000;
font-style: italic;
}
#content a:hover {
text-decoration: underline;
}
#foot {
margin-left: auto;
margin-right: auto;
width: 740px;
height: 33px;
padding-top: 20px;
text-align: center;
background-image: url("images/bottomback.jpg");
background-position: center;
background-repeat: no-repeat;
font-family: sans;
font-size: 10px;
color: #000000;
}
#foot a {
color: #000000;
text-decoration: none;
}
#foot a:hover {
text-decoration: underline;
}

#top {
margin-left: auto;
margin-right: auto;
width: 740px;
height: 33px;
padding-top: 20px;
text-align: center;
background-image: url("images/topback.jpg");
background-position: center;
background-repeat: no-repeat;
font-family: sans;
font-size: 10px;
color: #000000;
}